{# @var ea \EasyCorp\Bundle\EasyAdminBundle\Context\AdminContext #}
{% extends ea.templatePath('layout') %}
{% trans_default_domain ea.i18n.translationDomain %}

{% block body_class 'page-content page-content-with-padding' %}

{% block content %}

                    {% block page_content %}{% endblock %}

{% endblock content %}
